// CustoDialDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CCustoDialDlg dialog

class CCustoDialDlg : public CDialog
{
// Construction
public:
	CCustoDialDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CCustoDialDlg)
	enum { IDD = IDD_CUSTODIAL_DIALOG };
	CString	m_sCountryCode;
	CString	m_sAreaCode;
	CString	m_sName;
	CString	m_sComment;
	CString	m_sCanonical;
	CString	m_sDisplayable;
	CString	m_sSubscriberNo;
	CString	m_sTranslatable;
	CString	m_sPhoneNo;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CCustoDialDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CCustoDialDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnAbout();
	afx_msg void OnChangePhoneNo();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
